
/* - ++resource++plonetheme.olom.stylesheets/main.css - */
@media screen {
/* http://olom.tas.edu.au/portal_css/++resource++plonetheme.olom.stylesheets/main.css?original=1 */
/* */

}


/* - olom.css - */
@media screen {
/* http://olom.tas.edu.au/portal_css/olom.css?original=1 */
body {
background: url(olom_bg.png) #1B472E;
}
h1, h2, h3, h4, h5 {
border: none;
}
#portal-top {
background: url(two_girls.png) no-repeat center #FBF9B8;
}
#portal-header {
width: 924px;
margin-left: auto;
margin-right: auto;
}
.LSBox input {
padding: 1em;
border: none !important;
border-radius: 1em;
-moz-border-radius: 1em;
width: 12em;
color: #FFF;
background: #45484D;
7}
.LSBox input.searchButton {
display: none;
}
.searchSection {
display: none;
}
input.searchPage {
font-size: 110% !important;
}
form.searchPage input.searchButton {
display: none;
}
#globalnav-wrapper {
padding-bottom: 2px;
}
#portal-globalnav li a {
padding: 1em 2em;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border: 1px solid #333;
margin-bottom: 0;
background: #333;
color: #FFF;
text-transform: none;
}
#portal-globalnav li a:hover {
background: #FFF;
border-top: 1px solid silver;
border-left: 1px solid silver;
border-right: 1px solid silver;
border-bottom: 1px solid white;
}
#portal-globalnav li.selected a {
border-bottom: 1px solid #FFF;
border-top: 1px solid silver;
border-left: 1px solid silver;
border-right: 1px solid silver;
background: #FFF;
}
#portal-globalnav ul.submenu a {
border-radius: 0px;
border: none;
background: #333;
color: #FFF !important;
}
#portal-globalnav ul.submenu a:hover {
border: none;
background: #FFF;
color: #000 !important;
}
#portal-breadcrumbs {
border: none;
background: #FFF;
padding: 1em 2em;
margin-bottom: 2em;
text-transform: none;
text-align: right;
box-shadow: 0px 5px 15px #000;
-moz-box-shadow: 0px 5px 15px #000;
-webkit-box-shadow: 0px 5px 15px #000;
}
#portal-columns {
width: 924px !important;
margin-left: auto;
margin-right: auto;
background: #FFF;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.portlet {
border: none;
background: #e1e1e1;
border-radius: 1em;
-moz-border-radius: 1em;
}
.portletHeader {
background: transparent;
border: none;
text-transform: none;
}
.portletItem {
border: none;
background: transparent;
}
.portletFooter {
border: none;
background: transparent;
}
.portletCalendar dt {
background: #e1e1e1;
border-top-left-radius: 1em;
border-top-right-radius: 1em;
-moz-border-radius-topleft: 1em;
-moz-border-radius-topright: 1em;
text-transform: none;
}
.ploneCalendar .weekdays th {
background: #e1e1e1;
border: none;
}
.ploneCalendar .todaynoevent {
border: 1px solid #fff;
}
.ploneCalendar .todayevent {
border: 1px solid #45484d;
}
#content .link-category {
color: #45484d !important;
}
.tileItem {
border: none;
}
#portal-footer {
border: none;
background: #FFF;
color: #000;
width: 924px;
margin-left: auto;
margin-right: auto;
margin-top: 0;
margin-bottom: 5em;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
}
#portal-footer a {
color: #000 !important;
}

}


/* - ploneCustom.css - */
@media all {
/* http://olom.tas.edu.au/portal_css/ploneCustom.css?original=1 */
/* */
/* */
/* */
/* */
/* */

}

